<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
                name="viewModel"
                type="co.th.shipmeuser.ui.main.basket.BasketViewModel" />
    </data>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:padding="@dimen/dimen_20dp">

        <RadioGroup
                android:id="@+id/rb_group"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            <RadioButton
                    android:id="@+id/rb_cash_on_delivery"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="เก็บเงินปลายทาง" />

            <RadioButton
                    android:id="@+id/rb_banking"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="โอนผ่านบัญชีธนาคาร" />

            <RadioButton
                    android:id="@+id/rb_credit_card"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="จ่ายผ่านบัตรเครดิต/เดบิต" />
        </RadioGroup>

        <LinearLayout
                android:id="@+id/ll_button"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dimen_40dp"
                android:layout_marginBottom="@dimen/dimen_40dp"
                android:gravity="center"
                android:orientation="horizontal">

            <Button
                    android:id="@+id/btn_add_payment"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@color/blackPrimary"
                    android:enabled="true"
                    android:text="ถัดไป"
                    android:textColor="@color/lightGrey" />

            <Button
                    android:id="@+id/btn_back"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dimen_10dp"
                    android:background="@color/blackPrimary"
                    android:enabled="true"
                    android:text="ย้อนกลับ"
                    android:textColor="@color/lightGrey" />
        </LinearLayout>
    </LinearLayout>
</layout>